PARA LA ACTUALIZACIÓN DE BUILD 0.9.3 AL 0.10.2 SIGA LA SIGUIENTES INSTRUCCIONES

BACKUP
-RESPALDAR EL COMPONENTE INTERMEDIO(intermediate-component-sa) DE LA CARPETA NODE_MODULES
-RESPALDAR LA CARPETA ACTUAL DE SPEECHANALYTIC
-La actualización en configuraciones abarca: server/config/config.js, server/config/integration.config.js, server/config/server.config.js

NODE
-INSTALAR LA LIBRERÍA VALIDATOR(npm i validator@13.5.2)
-DESPUÉS DE TERMINAR LA INSTALACIÓN DE LA LIBRERÍA, COPIAR LA CARPETA BACKUP COMPONENTE INTERMEDIO(intermediate-component-sa) A NODE_MODULES

BASE DE DATOS
CORRER EN ORDEN LOS SIGUIENTES SCRIPTS DE LA CARPETA MIGRATIONS:
-0.10.0>schema-main.sql
-0.10.0>data.sql
-0.10.1>schema-main.sql
-0.10.1>data.sql
-0.10.2>schema-main.sql
-0.10.2>data.sql

OTROS: 